[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=c63_amg_lodA.kn5
IN=0
OUT=15

[LOD_1]
FILE=c63_amg_lodA_lod_b.kn5
IN=15
OUT=45

[LOD_2]
FILE=c63_amg_lodA_lod_c.kn5
IN=45
OUT=201

[LOD_3]
FILE=c63_amg_lodA_lod_d.kn5
IN=201
OUT=2000

